Get Hyperscale MediaAgent's Reconstruction Jobs
Get Hyperscale MediaAgent's Reconstruction Jobs
Path Parameters
- MediaAgent number required
Media Agent ID
Query Parameters
- DeviceOSPath string
Disk path to filter Jobs for a particular disk
Responses
- 200
- 403
- 404
- 500
OK
- application/json
- Schema
- Example (from schema)
Schema
reconstructionJobs object[]
node stringspmId stringfailedDisk stringcompletedContainers integerestimatedCompletionTime stringinProgressReason stringstatusString stringprogress integerstartTime stringtotalContainers integer
{
" reconstructionJobs": [
{
"node": "string",
"spmId": "string",
"failedDisk": "string",
"completedContainers": 0,
"estimatedCompletionTime": "string",
"inProgressReason": "string",
"statusString": "string",
"progress": 0,
"startTime": "string",
"totalContainers": 0
}
]
}
Forbidden
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Not Found
Internal Server Error
- application/json
- Schema
- Example (from schema)
Schema
- errorMessage string
- errorCode int32
{
"errorMessage": "string",
"errorCode": 0
}
Loading...